> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Add public comment to ticket by token

> Operacion: Add public comment to ticket by token.



## OpenAPI

````yaml /generated/specs/operations.json post /api/v1/tickets/public/{token}/comments
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/public/{token}/comments:
    post:
      tags:
        - tickets-public
      summary: Add public comment to ticket by token
      description: 'Operacion: Add public comment to ticket by token.'
      operationId: TicketsPublicController_addComment
      parameters:
        - name: token
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreatePublicTicketCommentDto'
      responses:
        '201':
          description: Comment created
        '404':
          description: Ticket not found
      deprecated: true
components:
  schemas:
    CreatePublicTicketCommentDto:
      type: object
      properties: {}

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.